Bug 20236 - Home page not available
: Home page not available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WMCPULoad)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-30 14:25 by
Modified: 2009-06-08 11:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-30 14:25:17
При попытке открыть http://seiichisato.jp/dockapps/ получаю 404 ошибку :-(
------- Comment #1 From 2009-05-30 14:36:59 -------
Предлагаю изменить Url на http://freshmeat.net/projects/wmcpuload/
------- Comment #2 From 2009-06-07 14:08:12 -------
fixed in 1.1.0-alt1
------- Comment #3 From 2009-06-08 11:02:17 -------
ack